﻿
.blur-div {
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	background-color: #ccc;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}

textarea {
	resize: none;
}

ul[uib-pagination] {
	margin: 0;
}




.uib-datepicker table td, .uib-datepicker table th {
	padding: 0;
}

.uib-timepicker table td, .uib-timepicker table th {
	padding: 0;
}


@media(min-width: 1400px) {
	.my-modal > .modal-lg {
		width: 1308px;
	}
}


.modal-xlg {
	width: 1200px;
}
